# CyberSource.ReportingV3ConversionDetailsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**organizationId** | **String** | Merchant Id | [optional] 
**startTime** | **Date** |  | [optional] 
**endTime** | **Date** |  | [optional] 
**conversionDetails** | [**[ReportingV3ConversionDetailsGet200ResponseConversionDetails]**](ReportingV3ConversionDetailsGet200ResponseConversionDetails.md) |  | [optional] 


